fieldLayouts:
  84b5f141-e182-4b25-bac3-9e3738378abc:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: b6554e8d-e014-4ebd-a36e-250d0ec0bc54
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 78980106-cb90-42c3-b443-f6ddc71259a0
        userCondition: null
handle: default
name: Default
